/* section projets realises */
    .container_projets_realises{
        max-width: 900px;
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 8px;
        margin: 0 auto;
    }

    .content_projets_realise{
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .content_projets_realise:nth-child(2){
        transform: translatey(50px);
    }

    .box_img_projet_realise{
        background: var(--light-white);
        height: 160px;
        border-radius: 16px;
    }

    .box_img_projet_realise img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }
/* section projets realises */

/* responsive */
    /* section projects realises */
        @media screen and (max-width: 750px) {
            .box_img_projet_realise{
                height: 120px;
            }
        }

        @media screen and (max-width: 550px) {
            .container_projets_realises{
                grid-template-columns: repeat(2,1fr);
            }

            .content_projets_realise:last-child{
                grid-column: 1/4;
            }

            .content_projets_realise:nth-child(2){
                transform: translatey(0px);
            }
        }
    /* section projects realises */
/* responsive */